## ros-iron-gazebo-dev 3.7.0

=== debian/changelog ===
ros-iron-gazebo-dev (3.7.0-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 13 Jun 2022 07:00:00 -0000

ros-iron-gazebo-dev (3.6.0-3jammy) jammy; urgency=high

  * Fix test failures (#1380 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1380>)
  * Include TBB in gazebo-dev cmake to fix #1372 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1372> (#1373 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1373>)
  * Contributors: Daisuke Nishimatsu, Jose Luis Rivero, Steve Peters

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 10 May 2022 07:00:00 -0000

ros-iron-gazebo-dev (3.5.2-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 15 Mar 2021 07:00:00 -0000

ros-iron-gazebo-dev (3.5.1-3jammy) jammy; urgency=high

  * colcon.pkg: build gazebo first in colcon workspace (#1192 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1192>)
    Add a colcon.pkg file to gazebo_dev with gazebo's cmake project
    name "Gazebo" listed as a dependency to support building
    gazebo from source in a colcon workspace.
    * Add colcon.pkg files for other packages
    Copy colcon.pkg to gazebo_ros, gazebo_plugins, and
    gazebo_ros_control so that --merge-install won't be required.
    Signed-off-by: Steve Peters <mailto:scpeters@openrobotics.org>
  * Contributors: Steve Peters

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 25 Nov 2020 08:00:00 -0000

ros-iron-gazebo-dev (3.5.0-3jammy) jammy; urgency=high

  * Merge pull request #1129 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1129> from ros-simulation/e_to_f_june_2020
    Eloquent ➡️ Foxy
  * Dashing -> Eloquent
  * Gazebo 11 for Foxy (#1093 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1093>)
    * Gazebo 11 for Foxy
  * 3.3.5
  * Contributors: Jose Luis Rivero, Louise Poubel

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 19 Jun 2020 07:00:00 -0000

ros-iron-gazebo-dev (3.4.4-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 08 May 2020 07:00:00 -0000

ros-iron-gazebo-dev (3.4.3-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 18 Feb 2020 08:00:00 -0000

ros-iron-gazebo-dev (3.4.2-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 12 Nov 2019 08:00:00 -0000

ros-iron-gazebo-dev (3.4.1-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 10 Oct 2019 07:00:00 -0000

ros-iron-gazebo-dev (3.4.0-3jammy) jammy; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 03 Oct 2019 07:00:00 -0000

ros-iron-gazebo-dev (3.3.5-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 08 May 2020 07:00:00 -0000

ros-iron-gazebo-dev (3.3.4-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 18 Sep 2019 07:00:00 -0000

ros-iron-gazebo-dev (3.3.3-3jammy) jammy; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 23 Aug 2019 07:00:00 -0000

ros-iron-gazebo-dev (3.3.2-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 31 Jul 2019 07:00:00 -0000

ros-iron-gazebo-dev (3.3.1-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 30 May 2019 07:00:00 -0000

ros-iron-gazebo-dev (3.3.0-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 21 May 2019 07:00:00 -0000

ros-iron-gazebo-dev (3.1.0-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 10 Dec 2018 08:00:00 -0000

ros-iron-gazebo-dev (3.0.0-3jammy) jammy; urgency=high

  * Merge pull request #796 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/796> from ros-simulation/ros2_fix_ci_authors
    [ros2] Fix missing dependencies to run CI and update maintainers
  * Update maintainers for ROS2 in gazebo_dev
  * Merge pull request #770 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/770> from ironmig/ros2-gazebo-dev
    ROS2: Port gazebo_dev to ament package
  * Port gazebo_dev to ament package
    * currently dependency on gazebo is commented out as it cannot find it
  * move gazebo_dev back to root for porting
  * Contributors: Jose Luis Rivero, Kevin Allen

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-iron-gazebo-dev (2.8.4-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 06 Jul 2018 07:00:00 -0000

ros-iron-gazebo-dev (2.8.3-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 04 Jun 2018 07:00:00 -0000

ros-iron-gazebo-dev (2.8.2-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 09 May 2018 07:00:00 -0000

ros-iron-gazebo-dev (2.8.1-3jammy) jammy; urgency=high

  * Replace gazebo7 by gazebo9 in gazebo_dev. Gazebo9 is the official version supported in Melodic
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sat, 05 May 2018 07:00:00 -0000

ros-iron-gazebo-dev (2.7.4-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 12 Feb 2018 08:00:00 -0000

ros-iron-gazebo-dev (2.7.3-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 11 Dec 2017 08:00:00 -0000

ros-iron-gazebo-dev (2.7.2-3jammy) jammy; urgency=high

  * Revert gazebo8 changes in Lunar and back to use gazebo7 (#583 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/583>)
  * Contributors: Jose Luis Rivero


