=== debian/control ===
Source: ros-iron-gazebo-dev
Section: misc
Priority: optional
Maintainer: Jose Luis Rivero <jrivero@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ros-workspace
Homepage: http://gazebosim.org/tutorials?cat=connect_ros
Standards-Version: 3.9.2

Package: ros-iron-gazebo-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gazebo, libgazebo-dev, ros-iron-ros-workspace
Description: Provides a cmake config for the default version of Gazebo for the ROS distribution.
